.bpn__title {
  font-size: 15px;
  line-height: 27px;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 3px solid #000;
}
.bpn__add-wrapper {
  position: absolute;
  bottom: 3px;
  right: 25px;
  border-radius: 4px 4px 0 0;
  height: 34px;
  color: #fff;
  width: 330px;
}
.bpn__add {
  margin-right: 35px;
}
.bpn__add-text {
  height: 38px;
  line-height: 1.1;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 10px;
}
.bpn__add-btn {
  position: absolute;
  right: 0;
  border-left: 1px solid #fff;
  width: 34px;
  line-height: 34px;
  height: 34px;
}

.bpn__dd {
  position: absolute;
  top: 100%;
  right: 0;
  margin-top: 4px;
}
.bpn__dditem {
  padding: 0 10px;
  line-height: 30px;
  color: #fff;
}
.bpn__dditem:hover {
  background-color: rgba(0,0,0,0.1);
}
.bpn__dd-arr {
  height: 12px;
  width: 18px;
  background-color: transparent;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 16 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.293 8.707a1 1 0 001.414 0l6.364-6.364A1 1 0 0013.657.93L8 6.586 2.343.929A1 1 0 00.93 2.343l6.364 6.364zM7 7v1h2V7H7z' fill='white'/%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.bpn__dd-arr--dark {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 16 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.293 8.707a1 1 0 001.414 0l6.364-6.364A1 1 0 0013.657.93L8 6.586 2.343.929A1 1 0 00.93 2.343l6.364 6.364zM7 7v1h2V7H7z' fill='%2336444B'/%3E%3C/svg%3E");
}
.bpn__add--- {
  box-shadow: 0 0 0 1px #0f0 inset;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}
.bpn__add-text--- {
  line-height: 38px;
}
.bpn__add-btn--- {
  border-left: 1px solid #fff;
  width: 34px;
  line-height: 38px;
}
.bpn__btn-wrapper {
  position: absolute;
  bottom: 3px;
  right: 25px;
  height: 35px;
  color: #fff;
}
.bpn__btn {
  position: relative;
  top: 1px;
  margin-left: 5px;
  height: 35px;
  line-height: 38px;
  padding: 0 20px;
  box-shadow: 0 0 0 1px #aeaeae inset;
  color: #808080;
}
.bpn__btn--active {
  color: #fff;
  box-shadow: none;
}
.bpn__payment {
  transition: height 0.3s;
  align-items: center;
  justify-content: center;
  gap: 10px 20px;
}
.bpn__pmblock {
  background-color: #f8f8f8;
  background-position: center;
  background-repeat: no-repeat;
  width: 170px;
  background-size: 110px 40px;
  position: relative;

  &:hover:after {
    opacity: 1;
  }

  &:after {
    transition: opacity .3s linear;
    opacity: 0;
    content: attr(title);
    position: absolute;
    bottom: 0;
    left: 0;
    background: white;
    padding: 3px;
    border-radius: 3px;
  }
}
.bpn__currencies {
  transition: height 0.3s;
  gap: 17px;
  align-items: center;
  justify-content: center;
}
.bpn__curblock {
  height: 65px;
  width: 120px;
  background-color: #f8f8f8;
  -webkit-flex-direction: column;
  flex-direction: column;
  text-align: center;
}
.bpn__curkey {
  font-size: 14px;
  line-height: 18px;
}
.bpn__curdescr {
  font-size: 12px;
  line-height: 15px;
}
.bpn__bb {
  color: #fff;
  margin-bottom: 15px;
}
.bpn__bmenu {
  border-top: 1px solid #fff;
  line-height: 32px;
  list-styl-type: none;
  padding-left: 32px;
}
.bpn__bitem {
  color: #fff;
  padding: 0 13px;
}
.bpn__bitem:hover {
  opacity: 0.75;
}
.bpn__logo {
  height: 89px;
  width: 300px;
}
.bpn__info {
  margin-left: 45px;
  padding-bottom: 10px;
}
.bpn__small {
  margin: 12px 0 8px;
}
.bpn__rate {
  font-size: 20px;
  line-height: 26px;
  font-weight: bold;
}
.bpn__ball {
  height: 18px;
  width: 18px;
  background-color: #fff;
  margin-right: 7px;
  border-radius: 9px;
}
.bpn__hright {
  color: #fff;
  padding-right: 90px;
  padding-top: 20px;
}
.bpn__hbtn {
  margin: 25px 0;
  line-height: 51px;
  border: 1px solid #fff;
  text-transform: uppercase;
  font-size: 20px;
  padding: 0 30px;
}
.bpn__t1 {
  font-size: 18px;
  line-height: 24px;
}
.bpn__t2 {
  font-size: 23px;
  line-height: 30px;
  font-weight: bold;
}
.bpn__block {
  background-color: #f8f8f8;
}
.bpn__gb {
  padding: 20px 0 10px;
  padding-left: 10%;
}
.bpn__gbitem {
  display: -webkit-flex;
  display: flex;
  font-size: 14px;
  line-height: 18px;
}
.bpn__fblock {
  padding: 15px 20px;
}
.bpn__feature {
  height: 22px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.bpn__fball {
  height: 14px;
  width: 14px;
  margin-right: 6px;
  border-radius: 50%;
  background-color: #d7d7d7;
}
.bpn__review {
  height: 42px;
  line-height: 42px;
  padding: 0 20px;
  background-color: #f8f8f8;
}
.bpn__review:hover {
  opacity: 0.75;
}
.bpn__arr {
  height: 9px;
  width: 16px;
  background-image: url("/img/svg/arr.svg");
}
.bpn__more:before,
.bpn__more:after {
  content: '';
  display: block;
  height: 1px;
  background-color: #aeaeae;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}
.bpn__ico {
  height: 62px;
  width: 62px;
  margin-right: 32px;
}
.bpn__ico--email {
  background-image: url("/img/svg/bp.email.png");
}
.bpn__ico--justice {
  background-image: url("/img/svg/bp.justice.png");
}
.bpn__ico--profile {
  background-image: url("/img/svg/bp.profile.png");
}
.bpn__nval {
  width: 67px;
  margin-right: 1px;
}
.bpn__btitle {
  line-height: 45px;
  padding: 0 20px;
  margin-bottom: 15px;
}
.bpn__blist {
  counter-reset: counter;
}
.bpn__blitem {
  margin-bottom: 5px;
  display: -webkit-flex;
  display: flex;
}
.bpn__bico {
  height: 25px;
  width: 25px;
  line-height: 25px;
}
.bpn__bico:before {
  display: block;
  content: counter(counter);
  counter-increment: counter;
}
.bpn__news {
  transition: height 0.3s;
}
.bpn__thumb {
  height: 60px;
  width: 120px;
  margin-right: 15px;
}
.bpn__nblock {
  width: 300px;
}
.bpn__nblock:hover {
  color: #f00;
}
@media (max-width: 1299px) {
  .bpn__nblock {
    width: 330px;
  }
}
.bpn__ndate {
  color: #8e8e8e;
}
.bpn__text-wrapper {
  position: relative;
  transition: height 0.7s;
  overflow: hidden;
}
.bpn__text-wrapper:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 30px;
  background-image: linear-gradient(to bottom, rgba(255,255,255,0), #fff);
  display: block;
  content: '';
}
.bpn__text-wrapper.done:after {
  background-image: none;
}
.bpn__chk {
  display: none;
}
.bpn__chk:checked+.bpn__text-wrapper {
  height: auto !important;
}
.bpn__chk:checked+.bpn__text-wrapper:after {
  display: none;
}
.bpn__chk:checked~.note-link {
  display: none;
}
.bp__top {
  display: -webkit-flex;
  display: flex;
  margin-bottom: 20px;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.bp__top--left {
  -webkit-flex-grow: 1;
  flex-grow: 1;
  margin-right: 20px;
  height: 38px;
}
.bp__top--right {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.bp__head {
  display: -webkit-inline-flex;
  display: inline-flex;
}
.bp__logo {
  height: 38px;
  width: 141px;
  margin-right: 15px;
  float: left;
  text-align: center;
  border-radius: 3px;
}
.bp__ico {
  max-height: 100%;
  max-width: 100%;
}
.bp__title {
  font-size: 18px;
  line-height: 1;
  margin: 0;
  margin-bottom: 3px;
}
.bp__link {
  text-decoration: none;
  font-size: 13px;
}
.bp__add-wrapper {
  position: relative;
  height: 38px;
  width: 180px;
  background-color: #f00;
  border-radius: 3px;
}
.bp__add {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  height: 38px;
  text-align: left;
  padding-left: 10px;
  padding-right: 50px;
  text-align: center;
  font-size: 12px;
  color: #fff;
  cursor: pointer;
}
.bp__add-text {
  text-align: left;
  line-height: 1.1;
}
.bp__menu-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
.bp__menu-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 37px;
  border-left: 1px solid #fff;
  cursor: pointer;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  background-color: #f00;
  border-radius: 0 3px 3px 0;
  z-index: 3;
}
.bp__menu-ico {
  position: relative;
  height: 20px;
  width: 20px;
}
.bp__menu-ico:before,
.bp__menu-ico:after {
  position: absolute;
  top: 50%;
  display: block;
  height: 3px;
  border-radius: 3px;
  background-color: #fff;
  width: 9px;
  content: '';
}
.bp__menu-ico:before {
  left: 3px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.bp__menu-ico:after {
  right: 3px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.bp__menu {
  position: absolute;
  top: 100%;
  right: 0;
  margin-top: 3px;
  background-color: #fff;
  border: 1px solid $tableborder;
  border-radius: 4px;
  z-index: 1;
}
.bp__menu-item {
  display: block;
  font-size: 12px;
  text-align: left;
  white-space: nowrap;
  line-height: 30px;
  color: #808080;
  padding: 0 10px;
  border-radius: 4px;
  cursor: pointer;
}
.bp__menu-item:hover {
  color: #fff;
  background-color: #35454c;
}
.bp__note-wrapper {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 37px;
  border-left: 1px solid #fff;
  cursor: pointer;
}
.bp__note {
  display: block;
  margin-left: 5px;
  height: 18px;
  width: 18px;
  background: transparent url("../img/ico/ico.note.white.png") center no-repeat;
  background-size: 18px 18px;
}
.bp__ok {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  margin-left: 5px;
  height: 18px;
  width: 18px;
  background: transparent url("../img/ico/ico.ok.white.png") center no-repeat;
  background-size: 18px 18px;
}
.bp__widgets {
  margin-bottom: 10px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.bp__widget {
  background-color: #35454c;
  color: #fff;
  line-height: 40px;
  border-radius: 5px;
  display: -webkit-flex;
  display: flex;
}
.bp__widget__rate {
  border-right: 3px solid #fff;
  color: #ff0;
  font-size: 16px;
  font-weight: bold;
  padding: 0 15px;
}
.bp__widget__stars {
  display: -webkit-flex;
  display: flex;
  padding: 0 15px;
  -webkit-align-items: center;
  align-items: center;
  border-right: 3px solid #fff;
  -webkit-justify-content: center;
  justify-content: center;
}
.bp__widget__val {
  font-size: 14px;
  padding: 0 15px;
  white-space: nowrap;
}
.bp__star {
  height: 14px;
  width: 14px;
  margin: 0 5px;
  background-color: #ff0;
  border-radius: 7px;
}
.bp__details {
  margin-bottom: 20px;
  display: -webkit-flex;
  display: flex;
}
.bp__review {
  -webkit-flex-grow: 1;
  flex-grow: 1;
  margin-right: 20px;
}
.bp__text-wrapper {
  position: relative;
  transition: height 0.7s;
  overflow: hidden;
}
.bp__text-wrapper:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 30px;
  background-image: linear-gradient(to bottom, rgba(255,255,255,0), #fff);
  display: block;
  content: '';
}
.bp__text-wrapper.done:after {
  background-image: none;
}
.bp__text {
  font-size: 13px;
  line-height: 19px;
  overflow: hidden;
}
.bp__text p {
  margin-top: 0;
}
.bp__text a {
  text-decoration: underline;
}
.bp__text a:hover {
  text-decoration: none;
  color: #f00;
}
.bp__langs {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  -webkit-flex-basis: 270px;
  flex-basis: 270px;
}
.bp__sysinfo {
  padding: 5px 0;
  margin-bottom: 25px;
  color: #000;
  font-size: 13px;
  line-height: 1;
  text-align: center;
  background-color: lemon;
  border-radius: 5px;
}
.bp__branches {
  display: -webkit-flex;
  display: flex;
  margin: 0 -25px 10px;
}
.bp__branch {
  margin: 0 25px;
}
.bp__br-country {
  margin: 0 15px;
  padding: 5px 0 2px;
  text-align: center;
  color: #000;
  font-size: 13px;
  background-color: lemon;
  border-radius: 5px 5px 0 0;
}
.bp__br-bmr {
  height: 45px;
  width: 150px;
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.bp__compinfo {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 10px;
  margin-bottom: -10px;
}
.bp__ciblock {
  width: 680px;
  margin-bottom: 20px;
}
.bp__ciblock:nth-child(odd) {
  width: 250px;
}
.bp__cival {
  font-weight: bold;
}
.bp__cidescr {
  font-size: 13px;
}
.bp__methods {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
}
.bp__mitem {
  text-decoration: none;
  margin-right: 95px;
  margin-bottom: 20px;
}
.bp__mitem:nth-child(5n) {
  margin-right: 0;
}
.bp__mimg {
  height: 40px;
  width: 110px;
}
.bp__currencies {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.bp__citem {
  padding: 10px 10px;
  border-radius: 12px;
  width: 100px;
  box-sizing: border-box;
  margin-right: 38px;
  margin-bottom: 10px;
}
.bp__citem:nth-child(7n) {
  margin-right: 0;
}
.bp__citem--active {
  background-color: #ffefa9;
}
.bp__ckey {
  display: block;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  text-transform: uppercase;
}
.bp__cname {
  display: block;
  font-size: 12px;
  line-height: 14px;
  color: details;
}
.bp__more {
  text-align: center;
  height: 20px;
  padding-top: 10px;
}
.bp__more__btn {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 11px;
  line-height: 20px;
  height: 20px;
  padding: 0 15px;
  border-radius: 3px;
  background-color: #a7a7a7;
}
.bp__more__btn:hover {
  background-color: #f00;
}
.bp__all {
  text-align: center;
  height: 20px;
}
.bp__all__btn {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 11px;
  line-height: 20px;
  height: 20px;
  padding: 0 15px;
  border-radius: 3px;
  background-color: #a7a7a7;
}
.bp__all__btn:before,
.bp__all__btn:after {
  position: absolute;
  top: 50%;
  right: 100%;
  left: auto;
  margin-right: 10px;
  border-bottom: 1px solid #a7a7a7;
  width: 450px;
  content: '';
}
.bp__all__btn:after {
  right: auto;
  left: 100%;
  margin-left: 10px;
}
.bp__all__btn:hover {
  background-color: #f00;
}
.bp__soc {
  margin-right: 20px;
  min-height: 38px;
  font-size: 13px;
}
.bp__soc .soc {
  margin-right: 5px;
}
.bp__share {
  position: relative;
  padding-right: 5px;
  top: -2px;
  text-align: center;
  color: #a1a1a1;
  font-size: 12px;
  line-height: 14px;
}
.bp__chk {
  display: none;
}
.bp__chk:checked+.bp__text-wrapper {
  height: auto !important;
}
.bp__chk:checked+.bp__text-wrapper:after {
  display: none;
}
.bp__chk:checked~.note-link {
  display: none;
}
@media (max-width: 1299px) {
  .bp__widget__val {
    padding: 0 5px;
  }
  .bp__widget__stars {
    padding: 0 10px;
  }
  .bp__star {
    margin: 0 3px;
  }
  .bp__ciblock {
    width: 420px;
  }
  .bp__mitem {
    margin-right: 76px;
  }
  .bp__mitem:nth-child(5n) {
    margin-right: 76px;
  }
  .bp__mitem:nth-child(4n) {
    margin-right: 0;
  }
  .bp__citem {
    margin-right: 42px;
  }
  .bp__citem:nth-child(7n) {
    margin-right: 42px;
  }
  .bp__citem:nth-child(5n) {
    margin-right: 0;
  }
}
.tfb .h2 {
  margin-top: 0;
}
.tfb__banners {
  display: flex;
  flex-flow: row wrap;
  gap: 15px;
}
.tfb__banner {
  display: block;
  position: relative;
  width: 300px;
  height: 160px;
  padding: 15px 10px;
  box-sizing: border-box;
  float: left;
  border-radius: 4px;
  overflow: hidden;
}
.tfb__banner:hover {
  opacity: 0.9;
}
.tfb__banner--white-text {
  color: #fff;
}
.tfb__banner p {
  margin: 0;
}
.tfb__logo {
  position: absolute;
  top: 20px;
  left: 0;
  height: 35px;
  width: 120px;
}
.tfb__bet,
.tfb__get {
  font-size: 17px;
  line-height: 1.4;
  text-align: right;
  text-transform: uppercase;
  position: relative;
  z-index: 1;
}
.tfb__get {
  font-weight: bold;
  padding-bottom: 10px;
}
.tfb__text {
  font-size: 13px;
  line-height: 1.2;
}
.tfb__bottom {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 25px;
  background-color: rgba(0,0,0,0.3);
  color: #fff;
  font-size: 15px;
  line-height: 25px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.tfb__bottom--white-bg {
  background-color: rgba(255,255,255,0.3);
}
.ab__form {
  margin-top: 25px;
}
.ab__note-wrapper {
  margin-bottom: 60px;
  position: relative;
}
.ab__note {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  background-color: #f00;
  font-size: 14px;
  padding: 10px 10px;
}
.ab__noover {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255,255,255,0.75);
  z-index: 1;
}
.ab__groups {
  position: relative;
  overflow: hidden;
  margin-top: 15px;
}
.ab__group {
  position: relative;
  min-height: 30px;
  padding-bottom: 10px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  clear: both;
}
.ab__group--current {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 2px 0 0 2px;
}
.ab__group--enabled {
  padding-top: 20px;
  padding-bottom: 15px;
}
.ab__group--disabled {
  position: relative;
  padding-top: 20px;
  padding-bottom: 25px;
  padding-left: 88px;
  min-height: 110px;
  box-sizing: border-box;
}
.ab__group--disabled:before {
  position: absolute;
  top: 20px;
  left: 0;
  display: block;
  height: 53px;
  width: 78px;
  margin-right: 10px;
  float: left;
  content: '';
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 50px 50px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 139 139'%3E%3Cpath fill='%23b0b0b0' class='st0' d='M129.7 6.3H9.3c-3.3 0-6 2.7-6 6v12c0 3.3 2.7 6 6 6h1.3l13.9 82.9c2.4 11.8 10.5 19.4 20.6 19.4H94c10.3 0 18.4-7.7 20.6-19.7l13.8-82.7h1.3c3.3 0 6-2.7 6-6v-12c.1-3.2-2.7-5.9-6-5.9zm-29.5 26.8l-2.7-2.7h5.5l-2.8 2.7zm-39.6 87.6l-3.4-3.4 12.1-12.1 12.1 12.1-3.4 3.4H60.6zM35.5 30.4H41l-2.7 2.7-2.8-2.7zm60.5 7L85.5 47.8l-12-12.1 5.4-5.4H89l7 7.1zm-46.5-7h10.1l5.4 5.4-12.1 12-10.4-10.4 7-7zm19.7 1.1l-1.1-1.1h2.2l-1.1 1.1zm0 8.5l12.1 12-12.1 12-12-12 12-12zM65 68.3L52.9 80.4l-12-12.1L53 56.2l12 12.1zm4.2 4.3l12.1 12.1-12.1 12-12-12 12-12.1zm4.3-4.3l12.1-12.1 12.1 12.1-12.1 12.1-12.1-12.1zM48.7 52L36.6 64.1l-9.8-9.8-.2-1 11.6-11.6L48.7 52zM28.5 64.5l3.9 3.9-2.8 2.8-1.1-6.7zm4.8 28.9l-2.5-15 5.8-5.8 12.1 12.1-12.1 12-3.3-3.3zm19.6-4.5L65 101l-12.1 12-12-12 12-12.1zM73.5 101l12.1-12.1 12 12.1-12.1 12-12-12zm16.3-16.3l12.1-12.1 6.3 6.3-2.3 13.9-3.9 3.9-12.2-12zm16.3-16.4l4.5-4.5-1.3 7.7-3.2-3.2zm-4.2-4.2L89.8 52l10.4-10.4 12.1 12.1-10.4 10.4zM27 30.4l7 7-8.6 8.6-2.6-15.6H27zm9.3 80.7l-.8-4.7 1.1-1.1 12.1 12.1-3.4 3.4H45c-6.2-.1-8.3-7.6-8.7-9.7zm66.4-.1c-.3 1.6-2.1 9.7-8.8 9.7h-.7l-3.4-3.4 12.1-12.1 1.6 1.6-.8 4.2zm10.8-64.6l-9.1-9.1 7-7h4.7l-2.6 16.1z'/%3E%3C/svg%3E");
}
.ab__group--disabled .ab__item {
  opacity: 0.4;
}
.ab__group--disabled .ab__item:nth-of-type(2) {
  margin-left: -88px;
  padding-left: 88px;
}
.ab__group--disabled .ab__item img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.ab__group--slots {
  padding-bottom: 18px;
  overflow: hidden;
  position: relative;
}
.ab__group--slots .ab__slot {
  height: 28px;
  width: 82px;
  float: left;
  color: #a1a1a1;
  text-align: center;
  line-height: 26px;
  margin-right: 6px;
  margin-bottom: 11px;
  border: 1px dashed #a1a1a1;
  border-radius: 4px;
  box-sizing: border-box;
}
.ab__item {
  position: relative;
  margin-right: 10px;
  margin-bottom: 15px;
  cursor: pointer;
}
.ab__item--hidden {
  position: absolute;
  top: 0;
  left: -50px;
  box-shadow: 0 0 0 5px #ff4500;
}
.ab__item .index {
  position: absolute;
  left: 50%;
  top: -15px;
  font-weight: bold;
  color: #fff;
  border-radius: 50%;
  background-color: #f00;
  height: 15px;
  width: 15px;
  line-height: 15px;
  text-align: center;
  opacity: 0.3;
}
.ab__item img {
  display: block;
}
.ab__item.sortable-chosen {
  opacity: 0.75;
}
.ab__img {
  height: 24px;
  width: 78px;
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.br {
  margin-bottom: 50px;
}
.br__link {
  position: relative;
  display: block;
}
.br__filters {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.br__filters--left {
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.br__filters--right {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  text-align: right;
}
.br__descr {
  margin-bottom: 14px;
}
.br__table {
  position: relative;
}
.br__table__show {
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  overflow: hidden;
  cursor: pointer;
  padding-top: 5px;
  background-color: #fff;
}
.br__table__show p {
  position: relative;
  display: inline-block;
  height: 18px;
  line-height: 18px;
  margin: 0;
  padding: 0 20px;
  border-radius: 4px;
  color: #fff;
  background-color: #c5c5c5;
  cursor: pointer;
}
.br__table__show p:before,
.br__table__show p:after {
  position: absolute;
  top: 50%;
  left: auto;
  right: 100%;
  content: '';
  width: 465px;
  margin-right: 10px;
  border-bottom: 1px dashed #c5c5c5;
  display: block;
}
.br__table__show p:after {
  left: 100%;
  right: auto;
  margin-right: 0;
  margin-left: 10px;
}
.br__row {
  border-bottom: 1px solid #b4b4b4;
  padding: 12px 0 12px 10px;
}
.br__row--head {
  padding-top: 0;
  padding-bottom: 5px;
}
.br__row--head span {
  color: menutitle;
}
.br__col {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 0;
}
.br__col--bookmaker {
  width: 120px;
  margin-right: 20px;
}
.br__col--bookmaker img {
  display: block;
}
.br__col--rating {
  width: 310px;
}
.br__col--rate {
  width: 40px;
}
.br__col--stars {
  width: 200px;
}
.br__col--review {
  width: 70px;
  text-align: center;
}
.br__col--review a {
  color: #fff;
}
.br__col--payout {
  width: 200px;
  text-align: center;
}
.br__col--details {
  width: 260px;
}
.br__review {
  display: block;
  height: 16px;
  border-radius: 2px;
  font-size: 11px;
  line-height: 16px;
  background-color: #c5c5c5;
}
.br__review:hover {
  background-color: #f00;
}
.br__claim {
  display: inline-block;
  height: 18px;
  padding: 0 10px;
  color: #fff;
  margin-right: 2px;
  font-size: 11px;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
  background-color: #f00;
  border-radius: 4px;
  vertical-align: middle;
}
.br__claim--exc {
  background-color: #e5b423;
}
.br__claim:hover {
  opacity: 0.75;
}
.br__plus {
  display: inline-block;
  vertical-align: middle;
  height: 14px;
  width: 14px;
  background: #f00 url("/img/ico/plus.8-2x.png") center no-repeat;
  background-size: 8px;
  border-radius: 7px;
}
.br__plus--exc {
  background-color: #e5b423;
}
.br__plus:hover,
.br__plus.active {
  background-color: #a1a1a1;
}
.br__overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
.br__popup {
  position: absolute;
  top: 40px;
  right: 0;
  z-index: 3;
  max-width: 390px;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 0 0 0 1px #b4b4b4, 0 0 12px 4px rgba(0,0,0,0.3);
  border-radius: 4px;
  letter-spacing: 0;
}
.br__popup-transition {
  transition: opacity 0.3s;
}
.br__popup-enter,
.br__popup-leave {
  opacity: 0;
}
.br__bonus {
  display: block;
  padding: 10px;
  font-size: 12px;
}
.br__bonus:hover {
  background-color: $lightgray;
}
.br__bonus:hover .br__title {
  color: #f00;
}
.br__title {
  font-weight: bold;
  margin: 0;
}
.br__text {
  margin: 0;
}
@media (max-width: 1299px) {
  .tooltip--mob-left {
    left: -220px;
  }
  .br__filters--lbm {
    width: 100%;
  }
  .br__filters .tooltip {
    left: auto;
    right: 0;
    width: 200px;
    white-space: normal;
  }
}
.bofum__blocks {
  overflow: hidden;
}
.bofum__block {
  width: 200px;
  float: left;
}
.bofum__block:not(:first-child) {
  margin-left: 43px;
}
.bofum__link {
  position: relative;
  display: block;
  height: 100px;
  margin-bottom: 5px;
  background-color: $lightgray;
}
.bofum__link:hover {
  opacity: 0.9;
}
.bofum__img img {
  height: auto;
  width: 100%;
}
.bofum__title {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  color: #fff;
  font-size: 12px;
  line-height: 1.2;
  font-weight: bold;
  padding: 3px 5px;
  background-color: rgba(0,0,0,0.75);
}
.bofum__bm {
  text-align: center;
}
.bofum__text {
  margin: 0;
  font-size: 12px;
}
.bofum__text--gray {
  color: $graytext;
}

.bpn__hleft {
  padding-top: 10px;
  padding-left: 10px;
}

.bookmaker_review-root img {
  width: 100%;
}

@media (max-width: 600px) {
  .bpn__hleft {
    padding-right: 10px;
  }
}

@media (max-width: 600px) {
  .bpn__payment {
    padding-top: 10px;
  }
  .bpn__add-wrapper {
    position: static;
    right: 0;
  }
  .bpn__btn-wrapper {
    position: static;
    right: 0;
  }
  .bookmaker-points {
    align-items: flex-start;
    gap: 10px;
    justify-content: center;
  }
}

@media (max-width: 350px) {
  .bpn__logo {
    width: 100%;
  }
}

@media (max-width: 600px) {
  .br__filters--rbm {
    text-align: left;
    margin-top: 0;
    display: flex;
    flex-direction: column;
    gap: 6px;
    margin-bottom: 10px;
  }
  .br__filters--rbm .ws__select {
    margin-bottom: 0;
  }
}
